* {
  margin: 0;
  padding: 0;
}


html, body {
  height: 100%;
}
body {
  font-family: verdana, helvetica, arial;
  font-size: 10pt;
  font-weight: normal;
  background: #888;
  text-align: center;
}
#page {
  background: #ffffff url(../img/bg2.jpg) top left no-repeat;
  position: relative;
  height: 670px;
  width: 998px;
  margin: 0 auto;
  text-align: left;
}
#container {
  height: 605px;
  width: 787px;
}
#footer {
  height: 40px;
  font-size: 10px;
}
#footer a {
  text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
}
#header {
  color: #fff;
  height: 139px;
  width: 785px;  
}
#sidebar {
  background: url(../img/logo.png) no-repeat;
  /* hack ie6 to allow for transparent png background */
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/logo.png, sizingMethod='crop');
  _background:none;
  width: 208px;
  float: right;
  height: 605px;
  overflow: hidden;
  font-size: 11px;
}



#breadcrumbs li {
	list-style: none;
	float: left;
}



/*
 * Overload Static Elements
 */
a {
  text-decoration: underline;
  color: #fff;
}


h1, h2, h3, h4, h5, h6, h7 {
  text-transform: capitalize;
  font-family: "Lucida Grande","Trebuchet MS",Helvetica,Tahoma,sans-serif;
  letter-spacing: 1.8px;
}
img {
  border: 0;
}
hr {
  border: 0;
  border-bottom: 2px dotted #ccc;
  margin: 20px 0;
}
dl,dt,dd {
  text-indent: 0em;
  border:none;
  display: block;
} 
dt {
  margin: 2px;
  float: left;
  clear: left;
}
dd {
  margin: 2px;
}
ul.list {
  letter-spacing: 1.8px;
  line-height: 20px;
  font-family: Arial;
  margin: 14px 25px;
}
blockquote {
  margin: 20px 0;
  padding: 5px 10px;
  background: #eee;
}
cite {
  font-weight: bold;
  margin-top: 10px;
  display: block;
}



/*
 * Overload mootools' tooltip styles
 */
.tool-tip {
  color: #fff;
  z-index: 13000;
  text-align: left;
  width: 200px;
}
.tool-tip .memo {
  color: #ccc;
}
.tool-title {
  font-family: Arial;
  font-weight: bold;
  font-size: 16px;
  color: #ff9933;
  padding: 8px 8px 4px;
  background: #333;
}
.tool-text {
  font-size: 14px;
  padding: 4px 8px 8px;
  background: #333;
}




/*
 * Generic classes
 */
.error {
  color: #400;
  background: #c66;
  padding: 10px;
  border: 1px solid #440000;
}
.success {
  color: #040;
  background: #6c6;
  padding: 10px;
  border: 1px solid #004400;
}
.fail {
  color: #660000;
  background: #EBB;
  padding: 0 10px;
}
.message {
  color: #c66;
}
.disabled {
  color: #666;
}
.unsaved 
{
  border: 1px solid red;
}
.close {
  border: 0;
  position: absolute;
  top: 6px;
  right: 6px;
}
.movable {
  position: absolute;
  z-index: 500;
}
.movable .handle {
  cursor: move;
}
.actions {
  display: none;
}


/**************************************
 * Header Info
 */
#header h1 {
  background: url(../img/title.png) no-repeat;
  /* hack ie6 to allow for transparent png background */
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/title.png, sizingMethod='crop');
  _background: none;

  text-indent: -1000%;
  overflow-x: hidden;
  height: 50px;
  margin-left: 20px;
}
#header h2 {
  background: url(../img/subtitle.png) no-repeat bottom left;
  /* hack ie6 to allow for transparent png background */
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/subtitle.png, sizingMethod='crop');
  _background:none;

  text-indent: -1000%;
  overflow-x: hidden;
  height: 68px;
  margin-left: 23px;
}


#header .button {
  text-indent: -200%;
  overflow: hidden;
  width: 143px;
  height: 25px;
}
#header .login{
  background: url(../img/login_white.gif);
  position: absolute;
  top: 26px;
  right: 217px;
}
#header .search{
  background: url(../img/search_white.gif);
  position: absolute;
  top: 58px;
  right: 217px;
}
#header .bookmark{
  background: url(../img/bookmark_share_white.gif);
  position: absolute;
  top: 90px;
  right: 217px;
}


/*
 * Bookmark + Share Window
 */
#bookmark_screen {
  background: url(../img/bookmark_share/screen.gif) no-repeat top left;
  position: absolute;
  z-index: 1;
  top: 57px;
  left: 175px;
  width: 610px;
  height: 75px;
  display: none;
}
#bookmark_screen a.more {
  height: 75px;
  width: 26px;
  float: left;
  text-decoration: none;
}
#bookmark_screen div.social_apps {
  background: url(../img/bookmark_share/social_apps.gif) no-repeat top left;
  position: absolute;
  left: 36px;
  top: 11px;
  height: 54px;
  width: 98px;
  padding: 5px;
}
#bookmark_screen div.social_apps img {
  margin: 0 4px;
}
#bookmark_screen div.input {
  background: url(../img/bookmark_share/input.gif) no-repeat top left;
  height: 30px;
  width: 145px;
  float: left;
  margin-right: 10px;
}
#bookmark_screen div.button {
  height: 30px;
  width: 149px;
  float: left;
  margin-right: 10px;
}
#bookmark_screen a.send {
  background: url(../img/bookmark_share/send.gif) no-repeat top left;
  height: 30px;
  width: 149px;
  float: left;
}
#bookmark_screen a.email_settings {
  background: url(../img/bookmark_share/email_settings.gif) no-repeat top left;
  height: 30px;
  width: 149px;
  float: left;
  margin-right: 10px;
}
#bookmark_screen input {
  background: none;
  border: none;
  padding: 4px 10px;
  width: 125px;
}
#bookmark_screen div.names .input {
  width: 155px;
}
#bookmark_screen .disabled {
  color: #999;
  text-align: center;
}
#bookmark_screen .invalid {
  color: #f99;
}
#bookmark_screen div.column {
  position: relative;
  top: 11px;
  float: right;
  width: 155px;
  height: 60px;
  overflow: hidden; 
}
#bookmark_screen div.email {
  background-color: #847A64;
}
#bookmark_screen div.names {
  background: url(../img/bookmark_share/drop-down.gif) bottom left no-repeat;
  padding-left: 10px;
}
#bookmark_screen div.options {
  background: url(../img/bookmark_share/drop-down.gif) bottom right no-repeat;
}




#breadcrumbs{
  position: absolute;
  top: 119px;
  right: 217px;
  font-weight: normal;
  font-size: 11px;
  color: #333;
}
#breadcrumbs a{
  color: #333;
  text-decoration: none;
}
#breadcrumbs a:hover{
  text-decoration: underline;
}






/*
 * Navigation (Tabs)
 */
#nav {
  background: url(../img/nav/menu.png) no-repeat;
  /* hack ie6 to allow for transparent png background */
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/menu.png, sizingMethod='crop');
  _background: none;
  height: 30px;
  color: #fff;
  margin-left: 11px;
  padding-left: 10px;
}
#nav li {
  float: left;
  list-style: none;
  font-size: 14px;
}
#nav a, #nav span {
  display: block;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  font-size: 12px;
  text-indent: -2000%;
  overflow: hidden;
  height: 30px;
  font-size: 1px;
}
#nav a.home {
  background: url(../img/nav/nav_home.gif);
  width: 63px;
}
#nav a.initiatives {
  background: url(../img/nav/nav_initiatives.gif);
  width: 104px;
}
#nav a.sustainability {
  background: url(../img/nav/nav_sustainability.gif);
  width: 199px;
}
#nav a.resources {
  background: url(../img/nav/nav_resources.gif);
  width: 101px;
}
#nav a.about {
  background: url(../img/nav/nav_about.gif);
  width: 144px;
}
#nav a.support-vermillion {
  background: url(../img/nav/nav_supprt_vermillion.gif);
  width: 156px;
}
#nav a.partners-supporters {
  background: url(../img/nav/nav_partners_supporters.gif);
  width: 172px;
}
#nav a.awards {
  background: url(../img/nav/nav_awards.gif);
  width: 150px;
}
#nav a.categories {
  background: url(../img/nav/nav_categories.gif);
  width: 143px;
}

#nav li.selected .home {
  background: url(../img/nav/nav_home_selected.gif);
  width: 63px;
}
#nav li.selected .sustainability {
  background: url(../img/nav/nav_sustainability_selected.gif);
  width: 199px;
}
#nav li.selected .resources {
  background: url(../img/nav/nav_resources_selected.gif);
  width: 101px;
}
#nav li.selected .about {
  background: url(../img/nav/nav_about_selected.gif);
  width: 92px;
}
#nav li.selected .awards {
  background: url(../img/nav/nav_awards_selected.gif);
  width: 150px;
}
#nav li.selected .categories {
  background: url(../img/nav/nav_categories_selected.gif);
  width: 143px;
}





/*
 * Sidebar & Factoid Box
 */
#factoidContainer {
  background: url(../img/sidebar_bottom.png) bottom left no-repeat;
  /* hack ie6 to allow for transparent png background */
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/sidebar_bottom.png, sizingMethod='crop');
  _background:none;
  width: 189px;
  margin-top: 200px;
  padding-bottom: 12px;
  display: none;
}
#factoid {
  background: url(../img/sidebar_top.png) top left no-repeat;
  /* hack ie6 to allow for transparent png background */
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=/img/sidebar_top.png, sizingMethod='crop');
  _background:none;
  padding: 12px 6px 0 6px;
  color: #ddd;
  width: 177px;
}

#factoid.menu ul {
  list-style: none;
}
#factoid.menu ul li {
  font-family: Verdana;
  font-size: 10px;
  font-weight: bold;
  padding: 1px 0;
  line-height: 12px;
  color: #ddd;
}
#factoid p {
  margin-top: 10px;
}
#factoid a {
  color: #fff;
}

#apply_now {
  background: url(../img/apply_now.jpg) no-repeat;
  display: block;
  height: 40px;
  width: 163px;
  margin-left: 8px;
  text-indent: -100px;
  overflow-x: hidden;
}





/*
 * Copyright
 */
#copyright {
  color: #000;
  float: right;
  width: 630px;
  text-align: right;
  font-family: Verdana;
  margin-right: 10px;
  font-size: 9px;
  margin-top: 10px;
}


#links {
  color: #000;
  width: 350px;
  margin-left: 15px;
  font-size: 10px;
  font-family: Verdana;
}
#links a {
  color: #000;
}




/*
 * Lightboxes
 */
div.lightbox {
  text-align: left;
  margin: 10px;
}
div.lightbox p {
  font-family: Helvetica, Arial;
  margin-bottom: 15px;
  color: #333;
}
div.lightbox h3 {
  font-family: Georgia, Arial;
  font-size: 24px;
  margin: 20px 0;
  color: #EB3727;
}
div.lightbox h4 {
  font-family: Georgia, Arial;
  font-size: 16px;
  margin-bottom: 15px;
  margin-top: 20px;
  color: #000;
}



/*
 * Search box
 */
div.lightbox div.search {
  
}




/*
 * Login Box
 */
form td {
  padding-top: 10px;
  color: #877;
}
form td input {
   background-color:#F9F9FA; 
  border:1px solid #DCDCDC;
  color: #877;
}
form td.label {
  width: 80px;
  color: #877;
}



/*
 * Login Form
 */
.formtable {
  margin: 0 30%; 
  background-color: #F5F6F9; 
  position: relative; 
  top: 100px; 
  padding: 20px; 
  border-left: 8px solid #000;
}
.formtable .input input, .formtable .input select {
  width: 100%;
}
.formtable fieldset {
  margin: 10px 0;
  padding: 10px;
}
.formtable table {
  width: 100%;
}
.formtable p {
  margin: 10px 0 ;
}